<?php
namespace App\Models;

use Core\Model;

class AkademikModel extends Model
{
    protected $table = 'tb_akademik';

    public function getAktif()
    {
        return $this->query("SELECT tahun_akademik FROM {$this->table} WHERE status = 'Aktif' LIMIT 1")->fetchColumn();
    }
}
